Template:Trainerlistheader/style.css

.tcg-trainer-list tbody th,
.tcg-trainer-list tbody td {
	background: #FFF;
}

.tcg-trainer-list tbody tr > :first-child {
	border-radius: 10px 0 0 10px;
	text-align: right;
}

.tcg-trainer-list tbody tr > :last-child {
	border-radius: 0 10px 10px 0;
}

/* <noinclude>
[[Category:TemplateStyles stylesheets]]
</noinclude> */